@import "../../../styles.scss";


  
  ul {
    list-style-type: none;
    
    background-color: $color-khaki;
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: #666;
    text-align: center;
    text-decoration: none;
  }
  
  li a:hover:not(.active) {
    border-radius: 30%;
    background-color: $color-soft-green;
  }
  
  li a.active {
    color: white;
    background-color: $color-blue;
  }

  .search {
    float:left;
  }

  
  button {
    text-align: center;
    display: center;
    margin: auto;
    height: 100%;
    color: white;
    margin-right: 25px;
    margin-bottom: 20px;
  }
  button:hover {
    background-color: $color-soft-green;
  }

  .topnav-bar{
    height: 100%;
  }  

  .topnav-right {
    float: right;
  }

  .disconnect {
    background-color: $color-red;
  }